.shopify-section--main-product .section-spacing {
  padding-block-start: 24px;
}

.product-breadcrumbs {
  padding-block-start: 0;
}

.breadcrumb--floating {
  inset-block-start: 24px;
}

@media screen and (max-width: 699px) {
  .shopify-section--main-product .section-spacing {
    padding-block-start: 16px;
  }
}
